uuid: 3d33767e-692a-4ef8-b675-4b51522f5f18
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.field_energy_label_url
id: commerce_product_variation.cooker_60.field_energy_label_url
field_name: field_energy_label_url
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Energy label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
